/* Changes after 2013-10-09 */


/* more vertical spacing */

h2.box-list-item-date {
	margin-bottom: 0;
}

dl + p, dl + h1, dl + h2, 
ul + p, ul + h1, ul + h2,
ol + p, ol + h1, ol + h2,
h1 + ul, h2 + ul, 
h1 + ol, h2 + ol, 
h1 + dl, h2 + dl 
{
	margin-top: 1em;
}

.box-text + .box-slideshow-preview {
	margin-top: 1.5em;
}

li {
	margin-top: 12px
	/* so that all lists have the same vertical spaces */
}

.box-slideshow a {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

.box-slideshow a:hover {
	border-bottom-color: #a0a0a0 !important;
}

.box-share-sheet {
	padding-bottom: 6px;
}


button.searchbox-submit {
	padding-bottom: 6px;
	font: 20px "Simplicons Regular",sans-serif;

}

a.more-link {
	font: 16px/20px "SimplonBP-Regular",sans-serif;
}


/******* Newsletter thing **********/
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup {clear:left; font: 20px/24px "SimplonBP-Regular",sans-serif;}
#mc_embed_signup form {display:block; position:relative; text-align:left;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #87c8fa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#a0a0a0;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:99%; min-width:130px;}
#mc_embed_signup input.button {display:block; margin:0 0 10px 0; min-width:90px;font: 20px/24px "SimplonBP-Medium",sans-serif; padding: 0 5px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

